BODY {
margin: 0;
padding: 0;
background-image: url('../images/background.jpg');
direction: rtl;
}

#toplinks {
margin-top: 45px;
width: 800px;
color: #FFFFFF;
font-family: Arial;
font-size: 12px;
text-decoration: none;
}

#toplinks a {
color: #FFFFFF;
font-family: Arial;
font-size: 12px;
text-decoration: none;
}

#toplinks a:hover {
text-decoration: underline;
}

#container {
width: 790px;
padding: 5px;
background-color: #FFFFFF;
}

.right {
float: right;
}

.left {
float: left;
}

.clear {
clear: both;
}



#menu {
margin-top: 20px;
line-height: 19px;
color: #000000;
font-family: Arial;
font-size: 12px;
}

#menu img {
padding-left: 5px;
}

.menu_button {
border-bottom: 1px dotted #7A7A7A;
margin-top: 3px;
padding-bottom: 3px;
width: 200px;
}

.menu_button a {
line-height: 19px;
color: #000000;
font-family: Arial;
font-size: 12px;
text-decoration: none;
}

.menu_button a:hover {
color: #7500E2;
}

#rightmer {
background: url('../images/rightmer.jpg') no-repeat right;
height: 28px;
}

#tovanat_content {
width: 210px;
color: #FF6600;
font-family: Arial;
font-size: 14px;
font-weight: bold;
text-decoration: none;
margin: 10px 0 10px 0;
}

#leftmer {
background: url('../images/leftmer.jpg') no-repeat left;
height: 28px;
}

.article_box {
width: 100%;
border-bottom: 1px dotted #7A7A7A;
padding: 0 0 5px 0;
margin: 10px 0 0 0;
}

.article_box .right a, .article_box .left {
color: #353535;
font-family: Arial;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.article_box .right a:hover {
text-decoration: underline;
}

.article_box .contact_article {
float: left;
}

.article_box .contact_article a {
color: #353535;
font-family: Arial;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

#footer {
margin-top: 20px;
height: 24px;
line-height: 24px;
background-color: #D6D6D6;
padding: 5px;
color: #353535;
font-family: Arial;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}

#footer a {
color: #7500E2;
text-decoration: none;
}

h1 {
color: #FF6600;
font-family: Arial;
font-size: 24px;
font-weight: bold;
text-decoration: none;
text-align: right;
margin: 0;
padding: 0;
}

.text {
color: #353535;
font-family: Arial;
font-size: 12px;
font-weight: right;
text-decoration: none;
text-align: right;
}

.text a {
color: #7500E4;
text-decoration: none;
}

.text a:hover {
text-decoration: underline;
}

.links {
width: 800px;
color: #FFFFFF;
font-family: Arial;
font-size: 12px;
text-decoration: none;
}

.links a {
color: #FFFFFF;
font-family: Arial;
font-size: 12px;
text-decoration: none;
}

.links a:hover {
text-decoration: underline;
}
